UTXO ids by block height
get
/blocks/byHeightGet UTXO ids for usable, canonically committed Lithos rollups whose mined-block height is in the requested range. The list is empty while canonical synchronization is unavailable.
Query parameters
fromHeightinteger · int32default 0Min height (start of the range) to look for Lithos blocks
toHeightinteger · int32default -1Max height of the range (exclusive)
Responses
200Array of UTXO idsstring[]▶
string[]
defaultErrorApiError▶
errorintegerrequiredError code
reasonstringrequiredError message explaining the reason of the error
detailstringrequirednullableDetailed error description